Application: gvSIG desktop - gvSIG bugs #5358
gvSIG no responde, han desaparecido todos los botones
08/05/2020 10:12 AM - Mario Carrera

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3028 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Estaba trabajando con gvSIG, he cargado algunas capas, con diferentes CRS, trabajando sobre una Vista (no he aplicado
geoprocesos ni realizado edicion..., solo moviéndome por la Vista). He dejado la aplicacion abierta un rato por debajo y cuando he
vuelto a ella estaban saltando multitud de errores, y se ha quedado inmanejable, habiendo desaparecido los botones.

Adjunto log por si aporta algo del problema.

History

#1 - 09/01/2020 11:34 AM - Alvaro Anguix
- Status changed from New to Won't fix

#2 - 09/01/2020 11:35 AM - Alvaro Anguix
- Target version deleted (2.5.1-3042-RC2)

Files

gvSIG.log 148 KB 08/05/2020 Mario Carrera
gvSIG.log.1 516 KB 08/05/2020 Mario Carrera
gvSIG.log.2 514 KB 08/05/2020 Mario Carrera
gvSIG.log.3 513 KB 08/05/2020 Mario Carrera
